@charset "UTF-8";
/* ■■■■■■■■■■■■■■■ FLEX - BOX2 ■■■■■■■■■■■■■■■ */
.flex-box2{width:98%;margin:0 1% 20px;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-direction:row;-webkit-flex-direction:row;flex-direction:row;-ms-flex-wrap:wrap;-webkit-flex-wrap:wrap;flex-wrap:wrap;}
@media only screen and (min-width: 580px){.flex-box2{width:97%;margin:0 1.5% 20px;}}
@media only screen and (min-width: 769px){.flex-box2{width:96%;margin:0 2% 20px;}}
@media only screen and (min-width: 930px){.flex-box2{width:95%;margin:0 2.5% 20px;}}
/*■■■■■■■■■■■■■■■ PAST - BOX ■■■■■■■■■■■■■■■*/
a.past-box{width:49%;margin:0 0.5% 5px;padding:8px 8px 4px;color:#CCC;border:1px solid rgba(100,100,100,0.7);background:rgba(0,0,0,0.5);}
a.past-box:hover{color:rgba(255,255,255,1);border:1px solid rgba(200,0,0,0.7);background:rgba(100,0,0,0.5);}
a.past-box.nolink{color:#999;background:rgba(0,0,0,0.5);}
a.past-box.nolink:hover{color:#999;background:rgba(0,0,0,0.5);}
a.past-box p:nth-child(1){padding:0 0 3px;font-size:180%;font-style:italic;font-weight:bold;line-height:1;border-bottom:1px solid rgba(200,0,0,0.5);}
a.past-box p:nth-child(2){padding:5px 0 2px;font-size:90%;font-weight:bold;line-height:1.2;}
a.past-box p:nth-child(4){display:none;}
@media only screen and (min-width : 580px){
a.past-box{width:32.333333%;margin:0 0.5% 5px;}}
@media only screen and (min-width : 769px){
a.past-box p:nth-child(4){padding:5px 0 0;font-size:90%;text-align:justify;line-height:1.2;display:inline-block;}}
@media only screen and (min-width : 930px){
a.past-box{width:24%;margin:0 0.5% 10px;padding:10px 10px 6px;}
a.past-box p:nth-child(2){font-size:98%;}
a.past-box p:nth-child(3){font-size:70%;padding:5px 0 0;}}